@charset "UTF-8";

.first-view {
    height: 250px;
    background-image: url(../images/recruit/rectuit.jpg);
    background-color: rgba(255,255,255,0.5);
    background-blend-mode: lighten;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
}

.first-view-text {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 5px 5px 10px #4b2c14;
}

.first-view-text h1 {
    line-height: 80px;
    font-size: 70px;
}

.first-view-text p {
    margin-top: 15px;
    margin-left: 5px;
    font-size: 20px;
}

.recruit-menu {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    text-align: center;
}

.recruit-menu li {
    flex: auto;
    margin-left: 30px;
    margin-right: 30px;
    background: #ffffff;
    border: 2px solid #ff701e;
    color: #ff701e;
    max-width: 200px;
    line-height: 45px;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}

.recruit-menu a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}

.recruit-menu li:hover {
    background-color: #ff701e;
    color: #ffffff;
}

.recruit {
    width: 1200px;
    max-width: 95%;
    background-color: #f7f7f7;
    padding: 20px 10px;
    margin-top: 50px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.recruit h2 {
    margin-bottom: 30px;
}

.recruit p {
    margin-bottom: 20px;
    line-height: 1.5;
}

.recruit table {
    border-collapse: collapse;
        line-height: 1.5;
}

.recruit th, .recruit td{
    /*border-top: none;*/
    padding: 30px;
    border-top:  1px dashed #cccbcb;
    border-bottom: 1px dashed #cccbcb;
}

.recruit th {
    width: 160px;
}

@media (max-width: 800px) {

    .first-view-text h1 {
    line-height: 50px;
    font-size: 50px;
    }

    .first-view-text p {
    margin-top: 5px;
    margin-left: 5px;
    }

    .recruit th, .recruit td {
        padding: 10px;
    }

    .recruit th {
    width: 90px;
    }
}